/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

ol, ul, li {
    list-style: none;
}

img {
    border: 0;
}

a {
    color: #4c4c4c;
    font-size: 13px;
    text-decoration: none;
    font-family: "Microsoft YaHei"
}

a:hover {
    color: #c00;
}

body {
    background: url("body_bg.jpg") top repeat-x;
    color: #414141;
    font-family: "Microsoft YaHei";
}

/*****************banner样式开始****************/

.header {
	background: url("top_bg.jpg") center no-repeat;
}


.headerBox {
    height: 136px;
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.headerBox .logo {
    position: absolute;
    top: 30px;
    left: 0;
}

.headerBox .languare {
    position: absolute;
    right: 0;
    height: 34px;
    line-height: 34px;
    font-size: 12px;
    color: #626262;
}

.headerBox .languare a {
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bolder;
    color: #626262;
}

.headerBox .languare a:hover {
    color: #c00;
}

.headerBox .user {
    position: absolute;
    right: 0;
    top: 34px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    color: #688ebb
}

.headerBox .user li {
    float: left;
    padding-left: 10px;
    font-size: 13px;
    color: #688ebb;
}

.headerBox .user li a {
    display: block;
    font-size: 13px;
    color: #688ebb;
}

.headerBox .user a:hover {
    color: #c00;
}

.headerBox .searchBox {
    position: absolute;
    right: 0;
    top: 72px;
}

.headerBox .searchTxt {
    float: left;
    width: 279px;
    height: 37px;
    background: #f3f3f3;
}

.headerBox .searchTxt input {
    width: 279px;
    height: 25px;
    line-height: 22px;
    padding-top: 7px;
    padding-left: 18px;
    background: transparent;
    border: 0;
    font-size: 13px;
    color: #9f9f9f;
    outline: none;
}

.headerBox .searchBtn {
    float: left;
}

.headerBox .searchBtn button {
    width: 61px;
    height: 37px;
    background: url("Eng_search_03.jpg");
    border: 0;
    cursor: pointer;
}

.navPositon {
    background: #04448e;
}

.navBox {
    width: 1000px;
    height: 42px;
    margin: 0 auto;
}

.navBox li {
    float: left;
    height: 42px;
}

.navBox li a {
    display: block;
    width: 146px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

/*****************banner样式结束****************/

.dqwz {
	width:100%;
	height:30px;
	background-color:#f3f3f3;
}

.dqwz_a {
	width:1000px;
	height:30px;
	line-height:30px;
	margin:0 auto;
}

.dqwz_a img {
	margin-left:10px;
	margin-top:10px;
	float:left;
}

.dqwz_b {
	margin-left:10px;
	float:left;
}

.content {
	width:1000px;
    clear: both;
    overflow: hidden;
    position: relative;
	margin:10px auto 0;
}

.con_left {
	width:220px;
	min-height:626px;
	float:left;
}

.con_left_lmmc {
	width:100%;
	height:30px;
	background:url(lmlb_bg.jpg) repeat-x;
	line-height:30px;
	text-align:center;
}

.con_left_list {
	width:100%;
	min-height:596px;
	background-color:#f6f6f6;
	background-image:url(left_list_bg.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
	text-align:center;
    display: inline;
    width: 220px;
    position: absolute;
    height: 100%;
}
.con_tyright {
	width:735px;
	min-height:624px;
	border:1px solid #deedf5;
	float:left;
	margin-left:10px;
	background: url(con_right_top.jpg) top repeat-x;
}

.con_right_tytop {
	width:705px;
	height:32px;
	line-height:32px;
	border-bottom:1px solid #f1f1f1;
	margin:8px auto 0;
}

.tylm {
	min-width:142px;
	height:32px;
	line-height:32px;
	border-bottom:2px solid #1d79cc;
	background: url(lanmu_qz.jpg) 3px center no-repeat;
	float:left;
}

.tylm_name {
	min-width:112px;
	height:100%;
	margin-left:27px;
}

.con_right_tymain {
	width:705px;
	min-height:567px;
	margin:12px auto 0;
}

.bottom {
	width:100%;
	height:91px;
	text-align:center;
	background-color:#a6c3e2;
	margin:10px auto 0;
}


